Strophe 0.13 XMPP client library

Data Fields
sha256_context Struct Reference

`#include <sha256.h>`

## Data Fields
uint64_t | length
uint32_t | state [8]
uint32_t | curlen
uint8_t | buf [64]

## Field Documentation

## ◆ length

uint64_t sha256_context::length

## ◆ state

uint32_t sha256_context::state[8]

## ◆ curlen

uint32_t sha256_context::curlen

## ◆ buf

uint8_t sha256_context::buf[64]

The documentation for this struct was generated from the following file:

- sha256.h